@charset "UTF-8";
@import url("header.css");
@import url("footer.css");
@import url("print.css");

/*++++++++++++++++++++++++++++++++++
bootstrapをなくしたい
++++++++++++++++++++++++++++++++++*/

img {
    width: auto\9;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}


/*bootstrapをなくしたいEND++++++++++++++++++++++++++++++++++*/

::-moz-selection {
    background: #eef0f6;
    color: #00285e;
}

::selection {
    background: #eef0f6;
    color: #00285e;
}

body {
    overflow-x: hidden;
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN', Meiryo, "メイリオ", sans-serif;
    padding-top: 0px;
    -webkit-transition: padding-top .5s linear;
    -moz-transition: padding-top .5s linear;
    -ms-transition: padding-top .5s linear;
    -o-transition: padding-top .5s linear;
    transition: padding-top .5s linear;
}

header,
footer {
    margin: 0;
    padding: 0;
    background: none;
    text-align: left;
    color: inherit;
    position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-size: 100%;
    line-height: 1;
}

ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

img {
    vertical-align: bottom;
}

a {
    color: #004098;
    text-decoration: underline;
}

a:hover {
    color: #becee5;
    color: rgba(0, 64, 152, 0.3);
}

small {
    font-size: 100%;
}


/*
Bootstrap Modules

.pull-left = float: left;
.pull-right = float: right;
*/

.hidden-sp {
    display: none;
}

@media screen and (max-width: 869px) {
    .hidden-sp {
        display: block;
    }
}

.hidden-pc {
    display: block;
}

.tone-general_list {
    border-top: 1px solid #004098;
}

.tone-general_list li {
    border-bottom: 1px solid #004098;
}

.tone-general_list a {
    overflow: hidden;
    display: block;
    background: url(/assets/img/icon-arrow-down.png) 0 50% no-repeat;
    padding: 14px 0 14px 19px;
}

.tone-general_list a.arrow-right {
    background: url(/assets/img/icon-arrow-right.png) 0 50% no-repeat;
}

.tone-general_list a:hover {
    opacity: 0.3;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=30);
}

.tone-general_list.type-detail a {
    background-image: url(/assets/img/icon-arrow-big.png);
    padding: 21px 0 21px 24px;
}

.tone-general_list.type-related {
    border-color: #d9e3f0;
}

.tone-general_list.type-related li {
    border-color: #d9e3f0;
}

.tone-general_list.type-related a {
    padding: 25px 0 24px 24px;
    background-image: url(/assets/img/icon-arrow-big.png);
}

.tone-general_list.weak-border {
    border-top: 1px solid #d9e3f0;
}

.tone-general_list.weak-border li {
    border-bottom: 1px solid #d9e3f0;
}

.text-default,
.text-default-wrap p {
    margin: -7px 0;
    line-height: 29px;
}

.text-large {
    margin: -8px 0;
    font-size: 17px;
    line-height: 34px;
}

.text-notes {
    margin: -6px 0;
    color: #999;
    font-size: 11px;
    line-height: 22px;
    letter-spacing: 0.04em;
}

.text-notes_blue {
    margin: -6px 0;
    color: #003898;
    font-size: 11px;
    line-height: 22px;
    letter-spacing: 0.04em;
}

.text-notes_blue a {
    color: #003898;
    text-decoration: underline;
}

.text-notes li {
    line-height: 22px;
}

.text-notes li.caution {
    color: #ff0000;
}

sup.fz7 {
    font-size: 7px;
    text-indent: 0;
    top: -0.5em;
}

.text-indext-list2 sup.fz7 {
    top: -0.2em;
}

html.csstransforms sup.fz7 {
    font-size: 10px;
    transform: scale(0.8, 0.8);
    display: inline-block;
    transform-origin: left top;
}

.text-notes a {
    color: #999;
}

.text-notes a:hover {
    background-color: transparent;
    color: #e5e5e5;
    color: rgba(153, 153, 153, 0.3);
}

.link-arrow {
    display: inline-block;
    padding-left: 13px;
    background: url(/assets/img/icon-arrow.png) 0 40% no-repeat;
    background-size: 8px 8px;
    text-decoration: none;
}

.link-arrow:hover {
    text-decoration: none;
}

.os-other .link-arrow {
    background-position: 0 50%;
}

.link-arrow-image {
    display: inline-block;
    padding-left: 13px;
    background: url(/assets/img/icon-arrow.png) 0 50% no-repeat;
    background-size: 8px 8px;
    text-decoration: none;
}

.link-arrow-image:hover {
    opacity: 0.3;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=30);
}

.link-block-arrow {
    display: block;
    padding: 16px 0 16px 14px;
    border-bottom: 1px solid #00398f;
    background: url(/assets/img/icon-arrow-block.png) 0 50% no-repeat;
}

.link-block-arrow:hover {
    opacity: 0.3;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=30);
}

.link-inline_block-small {
    display: inline-block;
    padding: 11px 0 10px 13px;
    border-bottom: 1px solid #ccd9ea;
    background: url(/assets/img/icon-arrow-small.png) 0 50% no-repeat;
}

.link-inline_block-small:hover {
    opacity: 0.3;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=30);
}

.text-indext-1 {
    text-indent: -1px;
}

.text-indext-2 {
    text-indent: -2px;
}

.text-indext-3 {
    text-indent: -3px;
}

.text-color-blue {
    color: #004098;
}

.text-bracket {
    margin-left: -0.4em;
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN', Meiryo, "メイリオ", "ＭＳ ゴシック", "MS Gothic", "MS-Gothic";
}

.text-indext-list {
    text-indent: -1.35em;
    padding-left: 1.35em;
}

.text-indext-list2 {
    text-indent: -2em;
    padding-left: 2em;
}

.text-indext-inline {
    text-indent: -1em;
    padding-left: 1em;
    display: block;
}

.text-justify {
    text-align: justify;
    /*padding: 119px 0 72px;*/
}


/*.tone-general_main {
  padding: 119px 0 72px; }*/

.tone-column3 {
    overflow: hidden;
    margin-right: -40px;
}

.tone-column3 li {
    float: left;
    width: 280px;
    margin-right: 40px;
}

.tone-column2 {
    width: 440px;
}

.tone-general_page_category {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 43px;
}

.tone-general_title {
    margin: 103px 0 45px;
}

.tone-general_title-sub {
    margin: 74px 0 29px;
    padding-bottom: 15px;
    border-bottom: 1px solid #004098;
}

.spacer_top-xx {
    margin-top: 8px;
}

.spacer_bottom-xx {
    margin-bottom: 8px;
}

.spacer_top-xs {
    margin-top: 16px;
}

.spacer_bottom-xs {
    margin-bottom: 16px;
}

.spacer_top-sm {
    margin-top: 29px;
}

.spacer_bottom-sm {
    margin-bottom: 29px;
}

.spacer_top-md {
    margin-top: 45px;
}

.spacer_bottom-md {
    margin-bottom: 45px;
}

.spacer_top-lg {
    margin-top: 74px;
}

.spacer_bottom-lg {
    margin-bottom: 74px;
}

.spacer_top-xl {
    margin-top: 103px;
}

.spacer_bottom-xl {
    margin-bottom: 103px;
}

.text-scalX {
    margin-right: -17.5%;
    -webkit-transform: scaleX(0.85);
    -ms-transform: scaleX(0.85);
    transform: scaleX(0.85);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    letter-spacing: 0.1em;
}

.no-csstransforms .text-scalX {
    margin-right: 0;
    letter-spacing: 0 !important;
}

.text-scalXR {
    -webkit-transform: scaleX(1.176);
    -ms-transform: scaleX(1.176);
    transform: scaleX(1.176);
}

.text-bg-yellow {
    display: inline-block;
    background: url(/assets/img/bg-marker.png) 0 45% repeat-x;
}


/* -------------------------------------- */


/* -------------------------------------- */

[class^="product_nav_item"] {
    overflow: hidden;
    display: block;
    background-image: url(/assets/img/sprite-product.png);
    height: 14px;
    text-indent: -9999px;
}

.product_nav_item1 {
    width: 26px;
    background-position: 0 -100px;
}

.product_nav_item1.current,
a:hover .product_nav_item1 {
    background-position: 0 -86px;
}

.product_nav_item2 {
    width: 52px;
    background-position: 0 70px;
}

.product_nav_item2.current,
a:hover .product_nav_item2 {
    background-position: 0 -30px;
}

.product_nav_item3 {
    width: 78px;
    background-position: 0 -15px;
}

.product_nav_item3.current,
a:hover .product_nav_item3 {
    background-position: 0 0;
}

.product_nav_item4 {
    width: 36px;
    background-position: 0 42px;
}

.product_nav_item4.current,
a:hover .product_nav_item4 {
    background-position: 0 -58px;
}

[class^="buy_nav_item"] {
    overflow: hidden;
    display: block;
    background-image: url(/assets/img/sprite-buy.png);
    height: 14px;
    text-indent: -9999px;
}

.buy_nav_item1 {
    width: 78px;
    background-position: 0px -80px;
}

.buy_nav_item1.current,
a:hover .buy_nav_item1 {
    background-position: 0px -64px;
}

.buy_nav_item2 {
    width: 101px;
    background-position: 0px -16px;
}

.buy_nav_item2.current,
a:hover .buy_nav_item2 {
    background-position: 0px 0px;
}

.buy_nav_item3 {
    width: 26px;
    background-position: -54px -48px;
}

.buy_nav_item3.current,
a:hover .buy_nav_item3 {
    background-position: -54px -32px;
}

.buy_nav_item4 {
    width: 26px;
    background-position: -79px -80px;
}

.buy_nav_item4.current,
a:hover .buy_nav_item4 {
    background-position: -79px -64px;
}

.buy_nav_item5 {
    width: 52px;
    background-position: 0px -48px;
}

.buy_nav_item5.current,
a:hover .buy_nav_item5 {
    background-position: 0px -32px;
}

.tone-contents {
    position: relative;
    /*max-width: 920px;*/
    width: 920px;
    margin: 0 auto;
    padding: 0;
    font-size: 14px;
    line-height: 1;
    box-sizing: border-box;
}


/*
.top .list p{
  padding-top: 20px;
}*/


/*==================================
レスポンシブ 2016年7月〜
==================================*/


/*SP*/

@media screen and (max-width:869px) {
    .tone-about_main {
        padding-bottom: 0 !important;
        margin-bottom: 0 !important;
    }
    .tone-general_main,
    .tone-product_spec_menu {
        padding-top: 0 !important;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 0;
    }
    .tone-product_spec_main_bg {
        background-position: center 0 !important;
    }
    .header_nav_sub {
        padding-top: 0;
        margin-bottom: 0;
        padding-bottom: 40px;
    }
    /*  .tone-store_main_bg .txt_page_category{
    padding-top: 45px;
  }*/
    .row-fluid,
    .fullwide h3 {
        box-sizing: border-box;
        padding-left: 16px;
        padding-right: 16px;
    }
    .tone-product_interface-design_list,
    .tone-product_app_list {
        padding-top: 40px !important;
    }
}


/*==================================
レスポンシブ 2016年12月〜
==================================*/

@media screen and (max-width:869px) {
    .tone-contents {
        max-width: 920px;
        width: 100%;
        padding: 0 16px;
    }
}

.sim_note {
    font-size: 14px;
    text-align: center;
    margin-bottom: 74px;
    border: 2px solid #ff0000;
    color: #ff0000;
    padding: 16px;
    font-weight: bold;
    line-height: 1.6;
}

.sim_note a:link,
.sim_note a:visited {
    color: #ff0000;
}

.sim_note a:hover {
    opacity: 0.7;
}

.sim_note_text {
    font-weight: bold;
    font-size: 14px;
    line-height: 1.6;
}

.sim_note_normal {
    font-weight: normal;
}